Signup Now
Da bi mogli da pišete na forumu, otvarate nove teme, kao i da vidite download
linkove morate prvo da se registrujete.

Ukoliko Vam nije jasan proces registracije, molimo vas da kliknete OVDE
Ako ste zaboravili lozinku, kliknite OVDE :)

Koji linux izabrati da podržava štampač Canon Lpb2900

Diskusija u 'Linux OS' započeta od Zinko, 12.10.2016.

  1. Zinko

    Zinko Član

    Postova:
    15
    Zahvala:
    2
    Isprobao sam nekoliko ubuntu i lubuntu distr. ali ni jedan nema u svoj bazi štampač Canon Lpb2900. Pre dve godine pokušali su da mi pomognu na forum ali nije uspelo. Smara me da prelazim na windouz da bi nešto povremeno odštampao.
    Srdačan pozdrav
     
  2. Torgandwarf

    Torgandwarf Moderator Moderator

    Postova:
    2.588
    Zahvala:
    5.199
    Pol:
    Muški
    Lokacija:
    Paracin
    Ubuntu bi trebalo da radi sa ovim drajverom:
    Kod:
    Zao nam je, ali morate biti registrovani/prijavljeni da vidite ovaj sadržaj!
    Instalirajte odgovarajucu verziju(x86-x64).

    Restartujte stampac:
    Kod:
    Zao nam je, ali morate biti registrovani/prijavljeni da vidite ovaj sadržaj!
    Dodajte stampac u Canon daemon:
    Kod:
    Zao nam je, ali morate biti registrovani/prijavljeni da vidite ovaj sadržaj!
    I proverite status stampaca:
    Kod:
    Zao nam je, ali morate biti registrovani/prijavljeni da vidite ovaj sadržaj!

    Mozete pogledati i ovo uputstvo:
    Kod:
    Zao nam je, ali morate biti registrovani/prijavljeni da vidite ovaj sadržaj!
     
    sHAKaJaada™ i Bazlik se ovo sviđa.
  3. Zinko

    Zinko Član

    Postova:
    15
    Zahvala:
    2
    Zapinje već kod ove naredbe. Prvi paket se lepo instalira a za drugi (cndrvcups-capt) ispiše nešto tipa: Greška: zavisnost se ne može zadovoljiti: cndrvcups-comon (>=3.20).
    Šta sada?
    Srdačan pozdrav
     
  4. Torgandwarf

    Torgandwarf Moderator Moderator

    Postova:
    2.588
    Zahvala:
    5.199
    Pol:
    Muški
    Lokacija:
    Paracin

    Koja je verzija OS?
    pokusajte sledecom komandom:
    Kod:
    Zao nam je, ali morate biti registrovani/prijavljeni da vidite ovaj sadržaj!

    Ako znate engleski, ovo deluje kao dobro uputstvo korak po korak:
    Kod:
    Zao nam je, ali morate biti registrovani/prijavljeni da vidite ovaj sadržaj!
     
    Poslednja izmena: 13.10.2016
  5. Zinko

    Zinko Član

    Postova:
    15
    Zahvala:
    2
     
  6. Torgandwarf

    Torgandwarf Moderator Moderator

    Postova:
    2.588
    Zahvala:
    5.199
    Pol:
    Muški
    Lokacija:
    Paracin
    Pokusajte sa ovim tutorijalom na engleskom. Ne mogu nikako vise pomoci, jer nemam canon da probam sam...
     
    jolemisa i Bazlik se ovo sviđa.
  7. Bazlik

    Bazlik

    Postova:
    1.724
    Zahvala:
    2.062
    Lokacija:
    Master of Orion
    Izadji na ovu stranicu, pa skini neku od prethodnih verzija drajvera za linux. Tu su verzije od 13MB, pa sve do 121MB i ako imas srece, ce radi. Ako nece knjigu u sake i smesta obnoviti gradivo, kako se instalira na linux, samo opusteno.
    Kod:
    Zao nam je, ali morate biti registrovani/prijavljeni da vidite ovaj sadržaj!
     
    jolemisa se ovo sviđa.
  8. jolemisa

    jolemisa Član

    Postova:
    1.819
    Zahvala:
    1.351
    Pol:
    Muški
    Probaj Ubuntu 14.04.Taj prihvata sve prikljucke na USB.
     
    Bazlik se ovo sviđa.
  9. sHAKaJaada™

    sHAKaJaada™ Urednik

    Postova:
    887
    Zahvala:
    5.940
    Lokacija:
    ※M-I-T-M※
    Koji OS koristiš?
     
  10. Zinko

    Zinko Član

    Postova:
    15
    Zahvala:
    2
    Koristim Lubuntu, poslednje izdanje...
    Poz. Z
     

Preporučite stranicu